h2#imPgTitle { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_03 { width: 100%; vertical-align: top; }
#imHeader_imCell_4 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
input#imHeader_imObjectSearch_04_field[type=text] { box-sizing: border-box; line-height: 13px; height: 21px; font: normal normal normal 8pt Tahoma; color: #000000; background-color: #FFFFFF; padding: 3px 3px 3px 3px; margin: 0; vertical-align: middle; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; box-shadow: none;}
#imHeader_imObjectSearch_04_button { box-sizing: border-box; font: normal normal normal 8pt Tahoma; line-height: 13px; height: 21px; color: #000000; background-color: #D3D3D3; padding: 3px 3px 3px 3px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_01 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_1 { position: absolute; top: 138px; bottom: 138px; left: 97px; right: 97px; background: transparent url('../images/15_n243k80b.png') repeat center center;}
#imCellStyleGraphicsB_1 { position: absolute; bottom: 0; left: 97px; right: 97px; height: 138px; background: transparent url('../images/15_b_76hbrcqg.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_1 { position: absolute; bottom: 0; left: 0; width: 97px; height: 138px; background: transparent url('../images/15_bl_4iq5301l.png') repeat left bottom;}
#imCellStyleGraphicsBR_1 { position: absolute; bottom: 0; right: 0; width: 97px; height: 138px; background: transparent url('../images/15_br_k3lrw1d7.png') repeat right bottom;}
#imCellStyleGraphicsL_1 { position: absolute; top: 138px; bottom: 138px; left: 0; width: 97px; background: transparent url('../images/15_l_rxdhjn2e.png') repeat-y left center;}
#imCellStyleGraphicsR_1 { position: absolute; top: 138px; bottom: 138px; right: 0; width: 97px; background: transparent url('../images/15_r_uht7ffly.png') repeat-y right center;}
#imCellStyleGraphicsT_1 { position: absolute; top: 0; left: 97px; right: 97px; height: 138px; background: transparent url('../images/15_t_vfscv2uy.png') repeat-x center top;}
#imCellStyleGraphicsTL_1 { position: absolute; top: 0; left: 0; width: 97px; height: 138px; background: transparent url('../images/15_tl_6wlcoajw.png') repeat left top;}
#imCellStyleGraphicsTR_1 { position: absolute; top: 0; right: 0; width: 97px; height: 138px; background: transparent url('../images/15_tr_m9gokqbh.png') repeat right top;}
#imTextObject_65_01 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_65_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_65_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_65_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_65_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_65_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_65_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_65_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_65_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_65_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_65_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_65_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_65_01_tab0 .inline-block { display: inline-block; }
#imTextObject_65_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_65_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_65_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_65_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_65_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_65_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_65_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_65_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_65_01_tab0 .imVt { vertical-align: top; }
#imTextObject_65_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_65_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_65_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_2 { position: absolute; top: 138px; bottom: 138px; left: 97px; right: 97px; background: transparent url('../images/15_ddie9ni6.png') repeat center center;}
#imCellStyleGraphicsB_2 { position: absolute; bottom: 0; left: 97px; right: 97px; height: 138px; background: transparent url('../images/15_b_q0nw05ct.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_2 { position: absolute; bottom: 0; left: 0; width: 97px; height: 138px; background: transparent url('../images/15_bl_puu4s01m.png') repeat left bottom;}
#imCellStyleGraphicsBR_2 { position: absolute; bottom: 0; right: 0; width: 97px; height: 138px; background: transparent url('../images/15_br_fhyhdo89.png') repeat right bottom;}
#imCellStyleGraphicsL_2 { position: absolute; top: 138px; bottom: 138px; left: 0; width: 97px; background: transparent url('../images/15_l_4ispimbk.png') repeat-y left center;}
#imCellStyleGraphicsR_2 { position: absolute; top: 138px; bottom: 138px; right: 0; width: 97px; background: transparent url('../images/15_r_nanatnfe.png') repeat-y right center;}
#imCellStyleGraphicsT_2 { position: absolute; top: 0; left: 97px; right: 97px; height: 138px; background: transparent url('../images/15_t_ws9d6qnh.png') repeat-x center top;}
#imCellStyleGraphicsTL_2 { position: absolute; top: 0; left: 0; width: 97px; height: 138px; background: transparent url('../images/15_tl_ohj205eq.png') repeat left top;}
#imCellStyleGraphicsTR_2 { position: absolute; top: 0; right: 0; width: 97px; height: 138px; background: transparent url('../images/15_tr_qdmcuu22.png') repeat right top;}
#imTextObject_65_02 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_65_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_65_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_65_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_65_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_65_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_65_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_65_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_65_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_65_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_65_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_65_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_65_02_tab0 .inline-block { display: inline-block; }
#imTextObject_65_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_65_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_65_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_65_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_65_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_65_02_tab0 img.fleft { margin-right: 15px; }
#imTextObject_65_02_tab0 img.fright { margin-left: 15px; }
#imTextObject_65_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_65_02_tab0 .imVt { vertical-align: top; }
#imTextObject_65_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_65_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_65_02_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_65_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1042px) {
	.imContentDataContainer { width: 822px; margin-left: auto; margin-right: auto; padding: 0 10px 0 210px; }
	#imPgTitle { width: 808px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 812px; min-height: 360px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_1 { width: 812px; min-height: 360px; padding: 50px 15px 30px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 5px; right: 5px; }
	#imTextObject_65_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_65_01 .text-container { height: 280px;}
	#imCell_2 { width: 812px; min-height: 1180px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_2 { width: 812px; min-height: 1180px; padding: 50px 15px 30px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 5px; right: 5px; }
	#imTextObject_65_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_65_02 .text-container { height: 1100px;}
	#imGroup_2 { width: 822px; height: 0px; }
	
}

@media (max-width: 1041px) and (min-width: 720px) {
	.imContentDataContainer { width: 702px; margin-left: auto; margin-right: auto; padding: 0 10px 0 10px; }
	#imPgTitle { width: 688px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 694px; min-height: 360px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_1 { width: 694px; min-height: 360px; padding: 50px 15px 30px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 4px; right: 4px; }
	#imTextObject_65_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_65_01 .text-container { height: 280px;}
	#imCell_2 { width: 694px; min-height: 1300px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_2 { width: 694px; min-height: 1300px; padding: 50px 15px 30px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 4px; right: 4px; }
	#imTextObject_65_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_65_02 .text-container { height: 1220px;}
	#imGroup_2 { width: 702px; height: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 462px; margin-left: auto; margin-right: auto; padding: 0 10px 0 10px; }
	#imPgTitle { width: 448px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 456px; min-height: 400px;  padding-top: 5px; padding-bottom: 5px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 456px; min-height: 400px; padding: 50px 15px 30px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_65_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_65_01 .text-container { height: 320px;}
	#imCell_2 { width: 456px; min-height: 1860px;  padding-top: 5px; padding-bottom: 5px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 456px; min-height: 1860px; padding: 50px 15px 30px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imTextObject_65_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_65_02 .text-container { height: 1780px;}
	#imGroup_2 { width: 462px; height: 0px; }
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 90px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 50px 15px 30px 15px; }
	#imCellStyleGraphics_1 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_1, #imCellStyleGraphicsB_1, #imCellStyleGraphicsBL_1, #imCellStyleGraphicsBR_1, #imCellStyleGraphicsL_1, #imCellStyleGraphicsR_1, #imCellStyleGraphicsT_1, #imCellStyleGraphicsTL_1, #imCellStyleGraphicsTR_1 { display: none; }
	#imTextObject_65_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 90px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 50px 15px 30px 15px; }
	#imCellStyleGraphics_2 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_2, #imCellStyleGraphicsB_2, #imCellStyleGraphicsBL_2, #imCellStyleGraphicsBR_2, #imCellStyleGraphicsL_2, #imCellStyleGraphicsR_2, #imCellStyleGraphicsT_2, #imCellStyleGraphicsTL_2, #imCellStyleGraphicsTR_2 { display: none; }
	#imTextObject_65_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { display: none; clear: left; }
	
}

@media (min-width: 1042px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 45px; width: 129px; height: 141px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -0.714% 0);clip-path: inset(0 0 -0.714% 0);}#imHeader_imCell_1 { width: 129px; min-height: 140px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 129px; min-height: 140px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 127px; left: 4px; width: 576px; height: 21px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 4.545% 0);clip-path: inset(0 0 4.545% 0);}#imHeader_imCell_2 { width: 576px; min-height: 22px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 576px; min-height: 22px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 34px; left: 264px; width: 672px; height: 45px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 2.174% 0);clip-path: inset(0 0 2.174% 0);}#imHeader_imCell_3 { width: 672px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 672px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_wrapper { position: absolute; top: 126px; left: 657px; width: 376px; height: 21px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 376px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 376px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_button { width: 43px; }
	input#imHeader_imObjectSearch_04_field[type=text] { width: 330px; margin-right: 3px; }
	
}

@media (max-width: 1041px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { display: none; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { width: 231px; min-height: 250px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 231px; min-height: 250px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 306px; left: 10px; width: 576px; height: 21px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 4.545% 0);clip-path: inset(0 0 4.545% 0);}#imHeader_imCell_2 { width: 576px; min-height: 22px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 576px; min-height: 22px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 94px; left: 27px; width: 672px; height: 45px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 2.174% 0);clip-path: inset(0 0 2.174% 0);}#imHeader_imCell_3 { width: 672px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 672px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_wrapper { display: none; }
	#imHeader_imCell_4 { width: 376px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 376px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_button { width: 43px; }
	input#imHeader_imObjectSearch_04_field[type=text] { width: 330px; margin-right: 3px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { display: none; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { width: 231px; min-height: 250px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 231px; min-height: 250px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 307px; left: 2px; width: 470px; height: 21px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -16.667% 0);clip-path: inset(0 0 -16.667% 0);}#imHeader_imCell_2 { width: 470px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 470px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { display: none; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 2.174% 0);clip-path: inset(0 0 2.174% 0);}#imHeader_imCell_3 { width: 672px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 672px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_wrapper { display: none; }
	#imHeader_imCell_4 { width: 376px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 376px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_button { width: 43px; }
	input#imHeader_imObjectSearch_04_field[type=text] { width: 330px; margin-right: 3px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { display: none; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { width: 100%; min-height: 250px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { display: none; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 4.545% 0);clip-path: inset(0 0 4.545% 0);}#imHeader_imCell_2 { width: 100%; min-height: 22px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { display: none; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 2.174% 0);clip-path: inset(0 0 2.174% 0);}#imHeader_imCell_3 { width: 100%; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_wrapper { display: none; }
	#imHeader_imCell_4 { width: 100%; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectSearch_04_button { width: 43px; }
	input#imHeader_imObjectSearch_04_field[type=text] { width: 330px; margin-right: 3px; }
	
}

@media (min-width: 1042px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 78px; left: 12px; width: 507px; height: 18px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 507px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 507px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 1041px) and (min-width: 720px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 78px; left: 12px; width: 507px; height: 18px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 507px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 507px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 58px; left: 6px; width: 469px; height: 18px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -5.882% 0);clip-path: inset(0 0 -5.882% 0);}#imFooter_imCell_1 { width: 469px; min-height: 17px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 469px; min-height: 17px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 78px; left: 0px; width: 312px; height: 18px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -63.636% 0);clip-path: inset(0 0 -63.636% 0);}#imFooter_imCell_1 { width: 100%; min-height: 11px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

